Gentoo Archives: gentoo-dev

From: Ciaran McCreesh <ciaran.mccreesh@××××××××××.com>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in net-im/qutecom: metadata.xml ChangeLog qutecom-2.2_p20110210.ebuild
Date: Mon, 03 Oct 2011 07:21:50
Message-Id: 20111003082051.66411347@googlemail.com
In Reply to: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in net-im/qutecom: metadata.xml ChangeLog qutecom-2.2_p20110210.ebuild by "Paweł Hajdan
On Sun, 02 Oct 2011 20:48:55 -0700
""Paweł Hajdan, Jr."" <phajdan.jr@g.o> wrote:
> Finally, forcing downgrades _is_ broken (are you using stable?). If > that's not clear, I'm totally for putting it in the devmanual/quiz or > some other place like that.
We could just ban upper-bounded dependencies that aren't done by slots inside ebuilds in future EAPIs... -- Ciaran McCreesh

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies